openSUSE-SU-2011:0064-1 (important): perl: fixed multiple header injection problems in CGI module (CVE-2010-2761, CVE-2010-4410,CVE-2010-4411).

Show replies by date

3897
days inactive
3897
days old

updates@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • opensuse-security@opensuse.org